{% extends 'base.html.twig' %}

{% block title %}Storepage |
	{{ parent() }}
{% endblock %}

{% block body %}


	<div {{ stimulus_controller ('storepage')}} class="store-section">
		<h2 class="store-title text-center m-0">
			STORE
		</h2>
		<div class="bg-store" alt="store background header"></div>
	</div>

	<div class="store-content d-flex justify-content-center align-items-start flex-column flex-lg-row">


		{% block navshop %}
			{% include 'components/navshop.html.twig' %}
		{% endblock %}

		<div class="d-flex w-100 justify-content-end flex-column container-fluid">


			<select class="mt-2 select-store form-select rounded-0 ms-auto" aria-label="Default select example">
				<option selected>SORT BY</option>
				<option class="element-item transition metal" value="1">Alphabetically - A-Z</option>
				<option class="element-item transition metal" value="2">Alphabetically - Z-A</option>
				<option class="element-item transition metal" value="3">Price - low to high</option>
				<option class="element-item transition metal" value="3">Price - high to low</option>
				<option class="element-item transition metal" value="3">Date - old to new</option>
				<option class="element-item transition metal" value="3">Date - new to old</option>
			</select>





			<div class="w-100 mx-auto">
				{% block itemshopcard %}
					{% include 'components/itemshopcard.html.twig' %}
				{% endblock %}

				<div {{ stimulus_controller ('seemorebutton')}} class="w-100 d-flex justify-content-center" id="see-more-button">
					<a>
						<button class="see-more-shop">SEE MORE</button>
					</a>
				</div>
			</div>
		</div>

	</div>


{% endblock %}
